columnSuffix: null
handle: priceSections
instructions: null
name: 'Price Sections'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Add Section'
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:fe38ddc7-9164-4903-9f4e-c01f9d5126d8' # Prices
  targetSiteId: null
  validateRelatedElements: false
  viewMode: cards
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
